select
'55' as IDENTIFICADOR,
parcod as codigo,
parcod as codCliente,
paremail as Login,
case when paremail = 'google.play@demander.com.br' then 'GooglePlayDemander1*' else 
'SD'||CAST(parcod AS VARCHAR) end as senha,
1 as ativo
from par
join cli on cliparcod = parcod
where parsit = 'A' and length(trim(paremail))>0
order by parcod
ExecutarScriptSempre
